<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols: GIMP Widgets Library Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="GIMP Widgets Library Reference Manual">
<link rel="up" href="index.html" title="GIMP Widgets Library Reference Manual">
<link rel="prev" href="api-index-2-10-4.html" title="Index of new symbols in GIMP 2.10.4">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxC">C</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxE">E</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxF">F</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxI">I</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxM">M</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxO">O</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxP">P</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxS">S</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxT">T</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxU">U</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-2-10-4.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><img src="right-insensitive.png" width="16" height="16" border="0"></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-deprecated"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="GimpColorDisplay.html#gimp-color-display-convert" title="gimp_color_display_convert ()">gimp_color_display_convert</a>, function in <a class="link" href="GimpColorDisplay.html" title="GimpColorDisplay">GimpColorDisplay</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorDisplay.html#gimp-color-display-convert-surface" title="gimp_color_display_convert_surface ()">gimp_color_display_convert_surface</a>, function in <a class="link" href="GimpColorDisplay.html" title="GimpColorDisplay">GimpColorDisplay</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorDisplay.html#gimp-color-display-new" title="gimp_color_display_new ()">gimp_color_display_new</a>, function in <a class="link" href="GimpColorDisplay.html" title="GimpColorDisplay">GimpColorDisplay</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorDisplayStack.html#gimp-color-display-stack-convert" title="gimp_color_display_stack_convert ()">gimp_color_display_stack_convert</a>, function in <a class="link" href="GimpColorDisplayStack.html" title="GimpColorDisplayStack">GimpColorDisplayStack</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorDisplayStack.html#gimp-color-display-stack-convert-surface" title="gimp_color_display_stack_convert_surface ()">gimp_color_display_stack_convert_surface</a>, function in <a class="link" href="GimpColorDisplayStack.html" title="GimpColorDisplayStack">GimpColorDisplayStack</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorProfileComboBox.html#gimp-color-profile-combo-box-add" title="gimp_color_profile_combo_box_add ()">gimp_color_profile_combo_box_add</a>, function in <a class="link" href="GimpColorProfileComboBox.html" title="GimpColorProfileComboBox">GimpColorProfileComboBox</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorProfileComboBox.html#gimp-color-profile-combo-box-get-active" title="gimp_color_profile_combo_box_get_active ()">gimp_color_profile_combo_box_get_active</a>, function in <a class="link" href="GimpColorProfileComboBox.html" title="GimpColorProfileComboBox">GimpColorProfileComboBox</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorProfileComboBox.html#gimp-color-profile-combo-box-set-active" title="gimp_color_profile_combo_box_set_active ()">gimp_color_profile_combo_box_set_active</a>, function in <a class="link" href="GimpColorProfileComboBox.html" title="GimpColorProfileComboBox">GimpColorProfileComboBox</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpColorProfileStore.html#gimp-color-profile-store-add" title="gimp_color_profile_store_add ()">gimp_color_profile_store_add</a>, function in <a class="link" href="GimpColorProfileStore.html" title="GimpColorProfileStore">GimpColorProfileStore</a>
</dt>
<dd></dd>
<a name="idxE"></a><h3 class="title">E</h3>
<dt>
<a class="link" href="GimpEnumComboBox.html#gimp-enum-combo-box-set-stock-prefix" title="gimp_enum_combo_box_set_stock_prefix ()">gimp_enum_combo_box_set_stock_prefix</a>, function in <a class="link" href="GimpEnumComboBox.html" title="GimpEnumComboBox">GimpEnumComboBox</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpEnumWidgets.html#gimp-enum-stock-box-new" title="gimp_enum_stock_box_new ()">gimp_enum_stock_box_new</a>, function in <a class="link" href="libgimpwidgets-GimpEnumWidgets.html" title="GimpEnumWidgets">GimpEnumWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpEnumWidgets.html#gimp-enum-stock-box-new-with-range" title="gimp_enum_stock_box_new_with_range ()">gimp_enum_stock_box_new_with_range</a>, function in <a class="link" href="libgimpwidgets-GimpEnumWidgets.html" title="GimpEnumWidgets">GimpEnumWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpEnumWidgets.html#gimp-enum-stock-box-set-child-padding" title="gimp_enum_stock_box_set_child_padding ()">gimp_enum_stock_box_set_child_padding</a>, function in <a class="link" href="libgimpwidgets-GimpEnumWidgets.html" title="GimpEnumWidgets">GimpEnumWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpEnumStore.html#gimp-enum-store-set-stock-prefix" title="gimp_enum_store_set_stock_prefix ()">gimp_enum_store_set_stock_prefix</a>, function in <a class="link" href="GimpEnumStore.html" title="GimpEnumStore">GimpEnumStore</a>
</dt>
<dd></dd>
<a name="idxF"></a><h3 class="title">F</h3>
<dt>
<a class="link" href="GimpFileEntry.html#GimpFileEntry-struct" title="GimpFileEntry">GimpFileEntry</a>, struct in <a class="link" href="GimpFileEntry.html" title="GimpFileEntry">GimpFileEntry</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpFileEntry.html#gimp-file-entry-get-filename" title="gimp_file_entry_get_filename ()">gimp_file_entry_get_filename</a>, function in <a class="link" href="GimpFileEntry.html" title="GimpFileEntry">GimpFileEntry</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpFileEntry.html#gimp-file-entry-new" title="gimp_file_entry_new ()">gimp_file_entry_new</a>, function in <a class="link" href="GimpFileEntry.html" title="GimpFileEntry">GimpFileEntry</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpFileEntry.html#gimp-file-entry-set-filename" title="gimp_file_entry_set_filename ()">gimp_file_entry_set_filename</a>, function in <a class="link" href="GimpFileEntry.html" title="GimpFileEntry">GimpFileEntry</a>
</dt>
<dd></dd>
<a name="idxI"></a><h3 class="title">I</h3>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#GimpIntOptionMenuSensitivityCallback" title="GimpIntOptionMenuSensitivityCallback ()">GimpIntOptionMenuSensitivityCallback</a>, user_function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-int-option-menu-new" title="gimp_int_option_menu_new ()">gimp_int_option_menu_new</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-int-option-menu-set-history" title="gimp_int_option_menu_set_history ()">gimp_int_option_menu_set_history</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-int-option-menu-set-sensitive" title="gimp_int_option_menu_set_sensitive ()">gimp_int_option_menu_set_sensitive</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-menu-item-update" title="gimp_menu_item_update ()">gimp_menu_item_update</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<a name="idxO"></a><h3 class="title">O</h3>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#GimpOptionMenuSensitivityCallback" title="GimpOptionMenuSensitivityCallback ()">GimpOptionMenuSensitivityCallback</a>, user_function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-option-menu-new" title="gimp_option_menu_new ()">gimp_option_menu_new</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-option-menu-new2" title="gimp_option_menu_new2 ()">gimp_option_menu_new2</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-option-menu-set-history" title="gimp_option_menu_set_history ()">gimp_option_menu_set_history</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-option-menu-set-sensitive" title="gimp_option_menu_set_sensitive ()">gimp_option_menu_set_sensitive</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="GimpPixmap.html#GimpPixmap-struct" title="GimpPixmap">GimpPixmap</a>, struct in <a class="link" href="GimpPixmap.html" title="GimpPixmap">GimpPixmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-pixmap-button-new" title="gimp_pixmap_button_new ()">gimp_pixmap_button_new</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpPixmap.html#gimp-pixmap-new" title="gimp_pixmap_new ()">gimp_pixmap_new</a>, function in <a class="link" href="GimpPixmap.html" title="GimpPixmap">GimpPixmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpPixmap.html#gimp-pixmap-set" title="gimp_pixmap_set ()">gimp_pixmap_set</a>, function in <a class="link" href="GimpPixmap.html" title="GimpPixmap">GimpPixmap</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpPropWidgets.html#gimp-prop-enum-stock-box-new" title="gimp_prop_enum_stock_box_new ()">gimp_prop_enum_stock_box_new</a>, function in <a class="link" href="libgimpwidgets-GimpPropWidgets.html" title="GimpPropWidgets">GimpPropWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpPropWidgets.html#gimp-prop-stock-image-new" title="gimp_prop_stock_image_new ()">gimp_prop_stock_image_new</a>, function in <a class="link" href="libgimpwidgets-GimpPropWidgets.html" title="GimpPropWidgets">GimpPropWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpPropWidgets.html#gimp-prop-unit-menu-new" title="gimp_prop_unit_menu_new ()">gimp_prop_unit_menu_new</a>, function in <a class="link" href="libgimpwidgets-GimpPropWidgets.html" title="GimpPropWidgets">GimpPropWidgets</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="libgimpwidgets-GimpWidgets.html#gimp-spin-button-new" title="gimp_spin_button_new ()">gimp_spin_button_new</a>, function in <a class="link" href="libgimpwidgets-GimpWidgets.html" title="GimpWidgets">GimpWidgets</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-ANCHOR:CAPS" title="GIMP_STOCK_ANCHOR">GIMP_STOCK_ANCHOR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-BRUSH:CAPS" title="GIMP_STOCK_BRUSH">GIMP_STOCK_BRUSH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-BUFFER:CAPS" title="GIMP_STOCK_BUFFER">GIMP_STOCK_BUFFER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CAP-BUTT:CAPS" title="GIMP_STOCK_CAP_BUTT">GIMP_STOCK_CAP_BUTT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CAP-ROUND:CAPS" title="GIMP_STOCK_CAP_ROUND">GIMP_STOCK_CAP_ROUND</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CAP-SQUARE:CAPS" title="GIMP_STOCK_CAP_SQUARE">GIMP_STOCK_CAP_SQUARE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CENTER:CAPS" title="GIMP_STOCK_CENTER">GIMP_STOCK_CENTER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL:CAPS" title="GIMP_STOCK_CHANNEL">GIMP_STOCK_CHANNEL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNELS:CAPS" title="GIMP_STOCK_CHANNELS">GIMP_STOCK_CHANNELS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL-ALPHA:CAPS" title="GIMP_STOCK_CHANNEL_ALPHA">GIMP_STOCK_CHANNEL_ALPHA</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL-BLUE:CAPS" title="GIMP_STOCK_CHANNEL_BLUE">GIMP_STOCK_CHANNEL_BLUE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL-GRAY:CAPS" title="GIMP_STOCK_CHANNEL_GRAY">GIMP_STOCK_CHANNEL_GRAY</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL-GREEN:CAPS" title="GIMP_STOCK_CHANNEL_GREEN">GIMP_STOCK_CHANNEL_GREEN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL-INDEXED:CAPS" title="GIMP_STOCK_CHANNEL_INDEXED">GIMP_STOCK_CHANNEL_INDEXED</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHANNEL-RED:CAPS" title="GIMP_STOCK_CHANNEL_RED">GIMP_STOCK_CHANNEL_RED</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CHAR-PICKER:CAPS" title="GIMP_STOCK_CHAR_PICKER">GIMP_STOCK_CHAR_PICKER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CLOSE:CAPS" title="GIMP_STOCK_CLOSE">GIMP_STOCK_CLOSE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-COLORMAP:CAPS" title="GIMP_STOCK_COLORMAP">GIMP_STOCK_COLORMAP</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-COLOR-PICKER-BLACK:CAPS" title="GIMP_STOCK_COLOR_PICKER_BLACK">GIMP_STOCK_COLOR_PICKER_BLACK</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-COLOR-PICKER-GRAY:CAPS" title="GIMP_STOCK_COLOR_PICKER_GRAY">GIMP_STOCK_COLOR_PICKER_GRAY</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-COLOR-PICKER-WHITE:CAPS" title="GIMP_STOCK_COLOR_PICKER_WHITE">GIMP_STOCK_COLOR_PICKER_WHITE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-COLOR-PICK-FROM-SCREEN:CAPS" title="GIMP_STOCK_COLOR_PICK_FROM_SCREEN">GIMP_STOCK_COLOR_PICK_FROM_SCREEN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-COLOR-TRIANGLE:CAPS" title="GIMP_STOCK_COLOR_TRIANGLE">GIMP_STOCK_COLOR_TRIANGLE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONTROLLER:CAPS" title="GIMP_STOCK_CONTROLLER">GIMP_STOCK_CONTROLLER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONTROLLER-KEYBOARD:CAPS" title="GIMP_STOCK_CONTROLLER_KEYBOARD">GIMP_STOCK_CONTROLLER_KEYBOARD</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONTROLLER-LINUX-INPUT:CAPS" title="GIMP_STOCK_CONTROLLER_LINUX_INPUT">GIMP_STOCK_CONTROLLER_LINUX_INPUT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONTROLLER-MIDI:CAPS" title="GIMP_STOCK_CONTROLLER_MIDI">GIMP_STOCK_CONTROLLER_MIDI</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONTROLLER-MOUSE:CAPS" title="GIMP_STOCK_CONTROLLER_MOUSE">GIMP_STOCK_CONTROLLER_MOUSE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONTROLLER-WHEEL:CAPS" title="GIMP_STOCK_CONTROLLER_WHEEL">GIMP_STOCK_CONTROLLER_WHEEL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONVERT-GRAYSCALE:CAPS" title="GIMP_STOCK_CONVERT_GRAYSCALE">GIMP_STOCK_CONVERT_GRAYSCALE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONVERT-INDEXED:CAPS" title="GIMP_STOCK_CONVERT_INDEXED">GIMP_STOCK_CONVERT_INDEXED</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CONVERT-RGB:CAPS" title="GIMP_STOCK_CONVERT_RGB">GIMP_STOCK_CONVERT_RGB</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CURSOR:CAPS" title="GIMP_STOCK_CURSOR">GIMP_STOCK_CURSOR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CURVE-FREE:CAPS" title="GIMP_STOCK_CURVE_FREE">GIMP_STOCK_CURVE_FREE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-CURVE-SMOOTH:CAPS" title="GIMP_STOCK_CURVE_SMOOTH">GIMP_STOCK_CURVE_SMOOTH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DEFAULT-COLORS:CAPS" title="GIMP_STOCK_DEFAULT_COLORS">GIMP_STOCK_DEFAULT_COLORS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DETACH:CAPS" title="GIMP_STOCK_DETACH">GIMP_STOCK_DETACH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DEVICE-STATUS:CAPS" title="GIMP_STOCK_DEVICE_STATUS">GIMP_STOCK_DEVICE_STATUS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DISPLAY-FILTER:CAPS" title="GIMP_STOCK_DISPLAY_FILTER">GIMP_STOCK_DISPLAY_FILTER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DISPLAY-FILTER-COLORBLIND:CAPS" title="GIMP_STOCK_DISPLAY_FILTER_COLORBLIND">GIMP_STOCK_DISPLAY_FILTER_COLORBLIND</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DISPLAY-FILTER-CONTRAST:CAPS" title="GIMP_STOCK_DISPLAY_FILTER_CONTRAST">GIMP_STOCK_DISPLAY_FILTER_CONTRAST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DISPLAY-FILTER-GAMMA:CAPS" title="GIMP_STOCK_DISPLAY_FILTER_GAMMA">GIMP_STOCK_DISPLAY_FILTER_GAMMA</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DISPLAY-FILTER-LCMS:CAPS" title="GIMP_STOCK_DISPLAY_FILTER_LCMS">GIMP_STOCK_DISPLAY_FILTER_LCMS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DISPLAY-FILTER-PROOF:CAPS" title="GIMP_STOCK_DISPLAY_FILTER_PROOF">GIMP_STOCK_DISPLAY_FILTER_PROOF</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DUPLICATE:CAPS" title="GIMP_STOCK_DUPLICATE">GIMP_STOCK_DUPLICATE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-DYNAMICS:CAPS" title="GIMP_STOCK_DYNAMICS">GIMP_STOCK_DYNAMICS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-EDIT:CAPS" title="GIMP_STOCK_EDIT">GIMP_STOCK_EDIT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-ERROR:CAPS" title="GIMP_STOCK_ERROR">GIMP_STOCK_ERROR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-FLIP-HORIZONTAL:CAPS" title="GIMP_STOCK_FLIP_HORIZONTAL">GIMP_STOCK_FLIP_HORIZONTAL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-FLIP-VERTICAL:CAPS" title="GIMP_STOCK_FLIP_VERTICAL">GIMP_STOCK_FLIP_VERTICAL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-FLOATING-SELECTION:CAPS" title="GIMP_STOCK_FLOATING_SELECTION">GIMP_STOCK_FLOATING_SELECTION</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-FONT:CAPS" title="GIMP_STOCK_FONT">GIMP_STOCK_FONT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-FRAME:CAPS" title="GIMP_STOCK_FRAME">GIMP_STOCK_FRAME</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GEGL:CAPS" title="GIMP_STOCK_GEGL">GIMP_STOCK_GEGL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT:CAPS" title="GIMP_STOCK_GRADIENT">GIMP_STOCK_GRADIENT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-BILINEAR:CAPS" title="GIMP_STOCK_GRADIENT_BILINEAR">GIMP_STOCK_GRADIENT_BILINEAR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-CONICAL-ASYMMETRIC:CAPS" title="GIMP_STOCK_GRADIENT_CONICAL_ASYMMETRIC">GIMP_STOCK_GRADIENT_CONICAL_ASYMMETRIC</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-CONICAL-SYMMETRIC:CAPS" title="GIMP_STOCK_GRADIENT_CONICAL_SYMMETRIC">GIMP_STOCK_GRADIENT_CONICAL_SYMMETRIC</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-LINEAR:CAPS" title="GIMP_STOCK_GRADIENT_LINEAR">GIMP_STOCK_GRADIENT_LINEAR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-RADIAL:CAPS" title="GIMP_STOCK_GRADIENT_RADIAL">GIMP_STOCK_GRADIENT_RADIAL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-SHAPEBURST-ANGULAR:CAPS" title="GIMP_STOCK_GRADIENT_SHAPEBURST_ANGULAR">GIMP_STOCK_GRADIENT_SHAPEBURST_ANGULAR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-SHAPEBURST-DIMPLED:CAPS" title="GIMP_STOCK_GRADIENT_SHAPEBURST_DIMPLED">GIMP_STOCK_GRADIENT_SHAPEBURST_DIMPLED</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-SHAPEBURST-SPHERICAL:CAPS" title="GIMP_STOCK_GRADIENT_SHAPEBURST_SPHERICAL">GIMP_STOCK_GRADIENT_SHAPEBURST_SPHERICAL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-SPIRAL-ANTICLOCKWISE:CAPS" title="GIMP_STOCK_GRADIENT_SPIRAL_ANTICLOCKWISE">GIMP_STOCK_GRADIENT_SPIRAL_ANTICLOCKWISE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-SPIRAL-CLOCKWISE:CAPS" title="GIMP_STOCK_GRADIENT_SPIRAL_CLOCKWISE">GIMP_STOCK_GRADIENT_SPIRAL_CLOCKWISE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRADIENT-SQUARE:CAPS" title="GIMP_STOCK_GRADIENT_SQUARE">GIMP_STOCK_GRADIENT_SQUARE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-EAST:CAPS" title="GIMP_STOCK_GRAVITY_EAST">GIMP_STOCK_GRAVITY_EAST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-NORTH:CAPS" title="GIMP_STOCK_GRAVITY_NORTH">GIMP_STOCK_GRAVITY_NORTH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-NORTH-EAST:CAPS" title="GIMP_STOCK_GRAVITY_NORTH_EAST">GIMP_STOCK_GRAVITY_NORTH_EAST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-NORTH-WEST:CAPS" title="GIMP_STOCK_GRAVITY_NORTH_WEST">GIMP_STOCK_GRAVITY_NORTH_WEST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-SOUTH:CAPS" title="GIMP_STOCK_GRAVITY_SOUTH">GIMP_STOCK_GRAVITY_SOUTH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-SOUTH-EAST:CAPS" title="GIMP_STOCK_GRAVITY_SOUTH_EAST">GIMP_STOCK_GRAVITY_SOUTH_EAST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-SOUTH-WEST:CAPS" title="GIMP_STOCK_GRAVITY_SOUTH_WEST">GIMP_STOCK_GRAVITY_SOUTH_WEST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRAVITY-WEST:CAPS" title="GIMP_STOCK_GRAVITY_WEST">GIMP_STOCK_GRAVITY_WEST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-GRID:CAPS" title="GIMP_STOCK_GRID">GIMP_STOCK_GRID</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-HCENTER:CAPS" title="GIMP_STOCK_HCENTER">GIMP_STOCK_HCENTER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-HCHAIN:CAPS" title="GIMP_STOCK_HCHAIN">GIMP_STOCK_HCHAIN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-HCHAIN-BROKEN:CAPS" title="GIMP_STOCK_HCHAIN_BROKEN">GIMP_STOCK_HCHAIN_BROKEN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-HISTOGRAM:CAPS" title="GIMP_STOCK_HISTOGRAM">GIMP_STOCK_HISTOGRAM</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-HISTOGRAM-LINEAR:CAPS" title="GIMP_STOCK_HISTOGRAM_LINEAR">GIMP_STOCK_HISTOGRAM_LINEAR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-HISTOGRAM-LOGARITHMIC:CAPS" title="GIMP_STOCK_HISTOGRAM_LOGARITHMIC">GIMP_STOCK_HISTOGRAM_LOGARITHMIC</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-IMAGE:CAPS" title="GIMP_STOCK_IMAGE">GIMP_STOCK_IMAGE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-IMAGES:CAPS" title="GIMP_STOCK_IMAGES">GIMP_STOCK_IMAGES</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-INDEXED-PALETTE:CAPS" title="GIMP_STOCK_INDEXED_PALETTE">GIMP_STOCK_INDEXED_PALETTE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-INFO:CAPS" title="GIMP_STOCK_INFO">GIMP_STOCK_INFO</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#gimp-stock-init" title="gimp_stock_init ()">gimp_stock_init</a>, function in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-INPUT-DEVICE:CAPS" title="GIMP_STOCK_INPUT_DEVICE">GIMP_STOCK_INPUT_DEVICE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-INVERT:CAPS" title="GIMP_STOCK_INVERT">GIMP_STOCK_INVERT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-JOIN-BEVEL:CAPS" title="GIMP_STOCK_JOIN_BEVEL">GIMP_STOCK_JOIN_BEVEL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-JOIN-MITER:CAPS" title="GIMP_STOCK_JOIN_MITER">GIMP_STOCK_JOIN_MITER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-JOIN-ROUND:CAPS" title="GIMP_STOCK_JOIN_ROUND">GIMP_STOCK_JOIN_ROUND</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LANDSCAPE:CAPS" title="GIMP_STOCK_LANDSCAPE">GIMP_STOCK_LANDSCAPE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LAYER:CAPS" title="GIMP_STOCK_LAYER">GIMP_STOCK_LAYER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LAYERS:CAPS" title="GIMP_STOCK_LAYERS">GIMP_STOCK_LAYERS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LAYER-MASK:CAPS" title="GIMP_STOCK_LAYER_MASK">GIMP_STOCK_LAYER_MASK</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LAYER-TO-IMAGESIZE:CAPS" title="GIMP_STOCK_LAYER_TO_IMAGESIZE">GIMP_STOCK_LAYER_TO_IMAGESIZE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LETTER-SPACING:CAPS" title="GIMP_STOCK_LETTER_SPACING">GIMP_STOCK_LETTER_SPACING</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LINE-SPACING:CAPS" title="GIMP_STOCK_LINE_SPACING">GIMP_STOCK_LINE_SPACING</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LINKED:CAPS" title="GIMP_STOCK_LINKED">GIMP_STOCK_LINKED</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-LIST:CAPS" title="GIMP_STOCK_LIST">GIMP_STOCK_LIST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-MENU-LEFT:CAPS" title="GIMP_STOCK_MENU_LEFT">GIMP_STOCK_MENU_LEFT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-MENU-RIGHT:CAPS" title="GIMP_STOCK_MENU_RIGHT">GIMP_STOCK_MENU_RIGHT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-MERGE-DOWN:CAPS" title="GIMP_STOCK_MERGE_DOWN">GIMP_STOCK_MERGE_DOWN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-MOVE-TO-SCREEN:CAPS" title="GIMP_STOCK_MOVE_TO_SCREEN">GIMP_STOCK_MOVE_TO_SCREEN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-NAVIGATION:CAPS" title="GIMP_STOCK_NAVIGATION">GIMP_STOCK_NAVIGATION</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PALETTE:CAPS" title="GIMP_STOCK_PALETTE">GIMP_STOCK_PALETTE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PASTE-AS-NEW:CAPS" title="GIMP_STOCK_PASTE_AS_NEW">GIMP_STOCK_PASTE_AS_NEW</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PASTE-INTO:CAPS" title="GIMP_STOCK_PASTE_INTO">GIMP_STOCK_PASTE_INTO</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PATH:CAPS" title="GIMP_STOCK_PATH">GIMP_STOCK_PATH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PATHS:CAPS" title="GIMP_STOCK_PATHS">GIMP_STOCK_PATHS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PATH-STROKE:CAPS" title="GIMP_STOCK_PATH_STROKE">GIMP_STOCK_PATH_STROKE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PATTERN:CAPS" title="GIMP_STOCK_PATTERN">GIMP_STOCK_PATTERN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PLUGIN:CAPS" title="GIMP_STOCK_PLUGIN">GIMP_STOCK_PLUGIN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PORTRAIT:CAPS" title="GIMP_STOCK_PORTRAIT">GIMP_STOCK_PORTRAIT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-PRINT-RESOLUTION:CAPS" title="GIMP_STOCK_PRINT_RESOLUTION">GIMP_STOCK_PRINT_RESOLUTION</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-QMASK-OFF:CAPS" title="GIMP_STOCK_QMASK_OFF">GIMP_STOCK_QMASK_OFF</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-QMASK-ON:CAPS" title="GIMP_STOCK_QMASK_ON">GIMP_STOCK_QMASK_ON</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-QUESTION:CAPS" title="GIMP_STOCK_QUESTION">GIMP_STOCK_QUESTION</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-QUICK-MASK-OFF:CAPS" title="GIMP_STOCK_QUICK_MASK_OFF">GIMP_STOCK_QUICK_MASK_OFF</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-QUICK-MASK-ON:CAPS" title="GIMP_STOCK_QUICK_MASK_ON">GIMP_STOCK_QUICK_MASK_ON</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-RESET:CAPS" title="GIMP_STOCK_RESET">GIMP_STOCK_RESET</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-RESHOW-FILTER:CAPS" title="GIMP_STOCK_RESHOW_FILTER">GIMP_STOCK_RESHOW_FILTER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-RESIZE:CAPS" title="GIMP_STOCK_RESIZE">GIMP_STOCK_RESIZE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-ROTATE-180:CAPS" title="GIMP_STOCK_ROTATE_180">GIMP_STOCK_ROTATE_180</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-ROTATE-270:CAPS" title="GIMP_STOCK_ROTATE_270">GIMP_STOCK_ROTATE_270</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-ROTATE-90:CAPS" title="GIMP_STOCK_ROTATE_90">GIMP_STOCK_ROTATE_90</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SAMPLE-POINT:CAPS" title="GIMP_STOCK_SAMPLE_POINT">GIMP_STOCK_SAMPLE_POINT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SCALE:CAPS" title="GIMP_STOCK_SCALE">GIMP_STOCK_SCALE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION:CAPS" title="GIMP_STOCK_SELECTION">GIMP_STOCK_SELECTION</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-ADD:CAPS" title="GIMP_STOCK_SELECTION_ADD">GIMP_STOCK_SELECTION_ADD</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-ALL:CAPS" title="GIMP_STOCK_SELECTION_ALL">GIMP_STOCK_SELECTION_ALL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-BORDER:CAPS" title="GIMP_STOCK_SELECTION_BORDER">GIMP_STOCK_SELECTION_BORDER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-GROW:CAPS" title="GIMP_STOCK_SELECTION_GROW">GIMP_STOCK_SELECTION_GROW</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-INTERSECT:CAPS" title="GIMP_STOCK_SELECTION_INTERSECT">GIMP_STOCK_SELECTION_INTERSECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-NONE:CAPS" title="GIMP_STOCK_SELECTION_NONE">GIMP_STOCK_SELECTION_NONE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-REPLACE:CAPS" title="GIMP_STOCK_SELECTION_REPLACE">GIMP_STOCK_SELECTION_REPLACE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-SHRINK:CAPS" title="GIMP_STOCK_SELECTION_SHRINK">GIMP_STOCK_SELECTION_SHRINK</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-STROKE:CAPS" title="GIMP_STOCK_SELECTION_STROKE">GIMP_STOCK_SELECTION_STROKE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-SUBTRACT:CAPS" title="GIMP_STOCK_SELECTION_SUBTRACT">GIMP_STOCK_SELECTION_SUBTRACT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-TO-CHANNEL:CAPS" title="GIMP_STOCK_SELECTION_TO_CHANNEL">GIMP_STOCK_SELECTION_TO_CHANNEL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SELECTION-TO-PATH:CAPS" title="GIMP_STOCK_SELECTION_TO_PATH">GIMP_STOCK_SELECTION_TO_PATH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SHAPE-CIRCLE:CAPS" title="GIMP_STOCK_SHAPE_CIRCLE">GIMP_STOCK_SHAPE_CIRCLE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SHAPE-DIAMOND:CAPS" title="GIMP_STOCK_SHAPE_DIAMOND">GIMP_STOCK_SHAPE_DIAMOND</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SHAPE-SQUARE:CAPS" title="GIMP_STOCK_SHAPE_SQUARE">GIMP_STOCK_SHAPE_SQUARE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-SWAP-COLORS:CAPS" title="GIMP_STOCK_SWAP_COLORS">GIMP_STOCK_SWAP_COLORS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TEMPLATE:CAPS" title="GIMP_STOCK_TEMPLATE">GIMP_STOCK_TEMPLATE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TEXTURE:CAPS" title="GIMP_STOCK_TEXTURE">GIMP_STOCK_TEXTURE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TEXT-DIR-LTR:CAPS" title="GIMP_STOCK_TEXT_DIR_LTR">GIMP_STOCK_TEXT_DIR_LTR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TEXT-DIR-RTL:CAPS" title="GIMP_STOCK_TEXT_DIR_RTL">GIMP_STOCK_TEXT_DIR_RTL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TEXT-LAYER:CAPS" title="GIMP_STOCK_TEXT_LAYER">GIMP_STOCK_TEXT_LAYER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOLS:CAPS" title="GIMP_STOCK_TOOLS">GIMP_STOCK_TOOLS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-AIRBRUSH:CAPS" title="GIMP_STOCK_TOOL_AIRBRUSH">GIMP_STOCK_TOOL_AIRBRUSH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-ALIGN:CAPS" title="GIMP_STOCK_TOOL_ALIGN">GIMP_STOCK_TOOL_ALIGN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-BLEND:CAPS" title="GIMP_STOCK_TOOL_BLEND">GIMP_STOCK_TOOL_BLEND</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-BLUR:CAPS" title="GIMP_STOCK_TOOL_BLUR">GIMP_STOCK_TOOL_BLUR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-BRIGHTNESS-CONTRAST:CAPS" title="GIMP_STOCK_TOOL_BRIGHTNESS_CONTRAST">GIMP_STOCK_TOOL_BRIGHTNESS_CONTRAST</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-BUCKET-FILL:CAPS" title="GIMP_STOCK_TOOL_BUCKET_FILL">GIMP_STOCK_TOOL_BUCKET_FILL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-BY-COLOR-SELECT:CAPS" title="GIMP_STOCK_TOOL_BY_COLOR_SELECT">GIMP_STOCK_TOOL_BY_COLOR_SELECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-CAGE:CAPS" title="GIMP_STOCK_TOOL_CAGE">GIMP_STOCK_TOOL_CAGE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-CLONE:CAPS" title="GIMP_STOCK_TOOL_CLONE">GIMP_STOCK_TOOL_CLONE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-COLORIZE:CAPS" title="GIMP_STOCK_TOOL_COLORIZE">GIMP_STOCK_TOOL_COLORIZE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-COLOR-BALANCE:CAPS" title="GIMP_STOCK_TOOL_COLOR_BALANCE">GIMP_STOCK_TOOL_COLOR_BALANCE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-COLOR-PICKER:CAPS" title="GIMP_STOCK_TOOL_COLOR_PICKER">GIMP_STOCK_TOOL_COLOR_PICKER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-CROP:CAPS" title="GIMP_STOCK_TOOL_CROP">GIMP_STOCK_TOOL_CROP</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-CURVES:CAPS" title="GIMP_STOCK_TOOL_CURVES">GIMP_STOCK_TOOL_CURVES</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-DESATURATE:CAPS" title="GIMP_STOCK_TOOL_DESATURATE">GIMP_STOCK_TOOL_DESATURATE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-DODGE:CAPS" title="GIMP_STOCK_TOOL_DODGE">GIMP_STOCK_TOOL_DODGE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-ELLIPSE-SELECT:CAPS" title="GIMP_STOCK_TOOL_ELLIPSE_SELECT">GIMP_STOCK_TOOL_ELLIPSE_SELECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-ERASER:CAPS" title="GIMP_STOCK_TOOL_ERASER">GIMP_STOCK_TOOL_ERASER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-FLIP:CAPS" title="GIMP_STOCK_TOOL_FLIP">GIMP_STOCK_TOOL_FLIP</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-FOREGROUND-SELECT:CAPS" title="GIMP_STOCK_TOOL_FOREGROUND_SELECT">GIMP_STOCK_TOOL_FOREGROUND_SELECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-FREE-SELECT:CAPS" title="GIMP_STOCK_TOOL_FREE_SELECT">GIMP_STOCK_TOOL_FREE_SELECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-FUZZY-SELECT:CAPS" title="GIMP_STOCK_TOOL_FUZZY_SELECT">GIMP_STOCK_TOOL_FUZZY_SELECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-HEAL:CAPS" title="GIMP_STOCK_TOOL_HEAL">GIMP_STOCK_TOOL_HEAL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-HUE-SATURATION:CAPS" title="GIMP_STOCK_TOOL_HUE_SATURATION">GIMP_STOCK_TOOL_HUE_SATURATION</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-INK:CAPS" title="GIMP_STOCK_TOOL_INK">GIMP_STOCK_TOOL_INK</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-ISCISSORS:CAPS" title="GIMP_STOCK_TOOL_ISCISSORS">GIMP_STOCK_TOOL_ISCISSORS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-LEVELS:CAPS" title="GIMP_STOCK_TOOL_LEVELS">GIMP_STOCK_TOOL_LEVELS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-MEASURE:CAPS" title="GIMP_STOCK_TOOL_MEASURE">GIMP_STOCK_TOOL_MEASURE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-MOVE:CAPS" title="GIMP_STOCK_TOOL_MOVE">GIMP_STOCK_TOOL_MOVE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-OPTIONS:CAPS" title="GIMP_STOCK_TOOL_OPTIONS">GIMP_STOCK_TOOL_OPTIONS</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-PAINTBRUSH:CAPS" title="GIMP_STOCK_TOOL_PAINTBRUSH">GIMP_STOCK_TOOL_PAINTBRUSH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-PATH:CAPS" title="GIMP_STOCK_TOOL_PATH">GIMP_STOCK_TOOL_PATH</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-PENCIL:CAPS" title="GIMP_STOCK_TOOL_PENCIL">GIMP_STOCK_TOOL_PENCIL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-PERSPECTIVE:CAPS" title="GIMP_STOCK_TOOL_PERSPECTIVE">GIMP_STOCK_TOOL_PERSPECTIVE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-PERSPECTIVE-CLONE:CAPS" title="GIMP_STOCK_TOOL_PERSPECTIVE_CLONE">GIMP_STOCK_TOOL_PERSPECTIVE_CLONE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-POSTERIZE:CAPS" title="GIMP_STOCK_TOOL_POSTERIZE">GIMP_STOCK_TOOL_POSTERIZE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-PRESET:CAPS" title="GIMP_STOCK_TOOL_PRESET">GIMP_STOCK_TOOL_PRESET</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-RECT-SELECT:CAPS" title="GIMP_STOCK_TOOL_RECT_SELECT">GIMP_STOCK_TOOL_RECT_SELECT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-ROTATE:CAPS" title="GIMP_STOCK_TOOL_ROTATE">GIMP_STOCK_TOOL_ROTATE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-SCALE:CAPS" title="GIMP_STOCK_TOOL_SCALE">GIMP_STOCK_TOOL_SCALE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-SHEAR:CAPS" title="GIMP_STOCK_TOOL_SHEAR">GIMP_STOCK_TOOL_SHEAR</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-SMUDGE:CAPS" title="GIMP_STOCK_TOOL_SMUDGE">GIMP_STOCK_TOOL_SMUDGE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-TEXT:CAPS" title="GIMP_STOCK_TOOL_TEXT">GIMP_STOCK_TOOL_TEXT</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-THRESHOLD:CAPS" title="GIMP_STOCK_TOOL_THRESHOLD">GIMP_STOCK_TOOL_THRESHOLD</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TOOL-ZOOM:CAPS" title="GIMP_STOCK_TOOL_ZOOM">GIMP_STOCK_TOOL_ZOOM</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-TRANSPARENCY:CAPS" title="GIMP_STOCK_TRANSPARENCY">GIMP_STOCK_TRANSPARENCY</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-UNDO-HISTORY:CAPS" title="GIMP_STOCK_UNDO_HISTORY">GIMP_STOCK_UNDO_HISTORY</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-USER-MANUAL:CAPS" title="GIMP_STOCK_USER_MANUAL">GIMP_STOCK_USER_MANUAL</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-VCENTER:CAPS" title="GIMP_STOCK_VCENTER">GIMP_STOCK_VCENTER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-VCHAIN:CAPS" title="GIMP_STOCK_VCHAIN">GIMP_STOCK_VCHAIN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-VCHAIN-BROKEN:CAPS" title="GIMP_STOCK_VCHAIN_BROKEN">GIMP_STOCK_VCHAIN_BROKEN</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-VIDEO:CAPS" title="GIMP_STOCK_VIDEO">GIMP_STOCK_VIDEO</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-VISIBLE:CAPS" title="GIMP_STOCK_VISIBLE">GIMP_STOCK_VISIBLE</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-WARNING:CAPS" title="GIMP_STOCK_WARNING">GIMP_STOCK_WARNING</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-WEB:CAPS" title="GIMP_STOCK_WEB">GIMP_STOCK_WEB</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-WILBER:CAPS" title="GIMP_STOCK_WILBER">GIMP_STOCK_WILBER</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-WILBER-EEK:CAPS" title="GIMP_STOCK_WILBER_EEK">GIMP_STOCK_WILBER_EEK</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpIcons.html#GIMP-STOCK-ZOOM-FOLLOW-WINDOW:CAPS" title="GIMP_STOCK_ZOOM_FOLLOW_WINDOW">GIMP_STOCK_ZOOM_FOLLOW_WINDOW</a>, macro in <a class="link" href="libgimpwidgets-GimpIcons.html" title="GimpIcons">GimpIcons</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-toggle-button-sensitive-update" title="gimp_toggle_button_sensitive_update ()">gimp_toggle_button_sensitive_update</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
<a name="idxU"></a><h3 class="title">U</h3>
<dt>
<a class="link" href="GimpUnitMenu.html#GimpUnitMenu-struct" title="GimpUnitMenu">GimpUnitMenu</a>, struct in <a class="link" href="GimpUnitMenu.html" title="GimpUnitMenu">GimpUnitMenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpUnitMenu.html#gimp-unit-menu-get-pixel-digits" title="gimp_unit_menu_get_pixel_digits ()">gimp_unit_menu_get_pixel_digits</a>, function in <a class="link" href="GimpUnitMenu.html" title="GimpUnitMenu">GimpUnitMenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpUnitMenu.html#gimp-unit-menu-get-unit" title="gimp_unit_menu_get_unit ()">gimp_unit_menu_get_unit</a>, function in <a class="link" href="GimpUnitMenu.html" title="GimpUnitMenu">GimpUnitMenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpUnitMenu.html#gimp-unit-menu-new" title="gimp_unit_menu_new ()">gimp_unit_menu_new</a>, function in <a class="link" href="GimpUnitMenu.html" title="GimpUnitMenu">GimpUnitMenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpUnitMenu.html#gimp-unit-menu-set-pixel-digits" title="gimp_unit_menu_set_pixel_digits ()">gimp_unit_menu_set_pixel_digits</a>, function in <a class="link" href="GimpUnitMenu.html" title="GimpUnitMenu">GimpUnitMenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpUnitMenu.html#gimp-unit-menu-set-unit" title="gimp_unit_menu_set_unit ()">gimp_unit_menu_set_unit</a>, function in <a class="link" href="GimpUnitMenu.html" title="GimpUnitMenu">GimpUnitMenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimpwidgets-GimpOldWidgets.html#gimp-unit-menu-update" title="gimp_unit_menu_update ()">gimp_unit_menu_update</a>, function in <a class="link" href="libgimpwidgets-GimpOldWidgets.html" title="GimpOldWidgets">GimpOldWidgets</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>